/**
 * Menu
 */

#menu-wrap {
    height: 80px;
    left: 0;
    position: relative;
    right: 0;
    text-align: left;
    top: 0;
    -webkit-transition: all 0.5s ease 0.6s;
    -moz-transition: all 0.5s ease 0.6s;
    transition: all 0.5s ease 0.6s;
    z-index: 12;
}

#menu-wrap.visible-menu{
    /*pointer-events: all;*/
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
    top: 0px;
}
.menu-block {
    display: inline-block;
    padding-left: 350px;
    width: 90%;
}
.admin-bar #menu-wrap.visible-menu {
    top: 0;
}
#menu-wrap .logo{
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
    -webkit-transition-delay: 0.3s;
    -moz-transition-delay: 0.3s;
    -o-transition-delay: 0.3s;
    transition-delay: 0.3s;
}

#menu-wrap.visible-menu .logo{
    pointer-events: all;
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}

#menu-wrap:hover{
    opacity: 1;
}

#main-menu {
    width: 100%;
    display: inline-block;
    margin-top: 0;
    opacity: 0;
    -webkit-transition: margin-top 0.3s ease, opacity 0.3s ease;
    -moz-transition: margin-top 0.3s ease, opacity 0.3s ease;
    -o-transition: margin-top 0.3s ease, opacity 0.3s ease;
    transition: margin-top 0.3s ease, opacity 0.3s ease;
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
    z-index: 5;
}
#main-menu ul li{
    top: -50px;
    -webkit-transition: top 0.5s ease;
    -moz-transition: top 0.5s ease;
    -o-transition: top 0.5s ease;
    transition: top 0.5s ease;
    -webkit-transition-delay: 0.8s;
    -moz-transition-delay: 0.8s;
    -o-transition-delay: 0.8s;
    transition-delay: 0.8s;
}


#main-menu ul li a {
    opacity: 0;
    padding: 30px 20px;
    position: relative;
    -webkit-transition: opacity 1.2s linear;
    -moz-transition: opacity 1.2s linear;
    -o-transition: opacity 1.2s linear;
    transition: opacity 1.2s linear;
}
.sub-menu a{
    -webkit-transition: all 0.5s ease;
    -moz-transition: all 0.5s ease;
    -o-transition: all 0.5s ease;
    transition: all 0.5s ease;
}
#main-menu ul{
    list-style: none;
}
#main-menu ul li .sub-menu li:first-child a  {

}
#main-menu ul li .sub-menu a {
    -webkit-border-radius: 0;
    -moz-border-radius: 0;
    border-radius: 0;
    padding: 10px 20px;
}


.visible-menu #main-menu ul li a{
    opacity: 1;
}

.visible-menu #main-menu ul li {
    top: 1px;
}

.visible-menu #main-menu ul li:nth-child(0){
    -webkit-transition-delay: 0s;
    -moz-transition-delay: 0s;
    -o-transition-delay: 0s;
    transition-delay: 0s;
}

.visible-menu #main-menu ul li:nth-child(1){
    -webkit-transition-delay: 0.1s;
    -moz-transition-delay: 0.1s;
    -o-transition-delay: 0.1s;
    transition-delay: 0.1s;
}

.visible-menu #main-menu ul li:nth-child(2){
    -webkit-transition-delay: 0.2s;
    -moz-transition-delay: 0.2s;
    -o-transition-delay: 0.2s;
    transition-delay: 0.2s;
}

.visible-menu #main-menu ul li:nth-child(3){
    -webkit-transition-delay: 0.3s;
    -moz-transition-delay: 0.3;
    -o-transition-delay: 0.3s;
    transition-delay: 0.3s;
}
.visible-menu #main-menu ul li:nth-child(4){
    -webkit-transition-delay: 0.4s;
    -moz-transition-delay: 0.4s;
    -o-transition-delay: 0.4s;
    transition-delay: 0.4s;
}
.visible-menu #main-menu ul li:nth-child(5){
    -webkit-transition-delay: 0.5s;
    -moz-transition-delay: 0.5s;
    -o-transition-delay: 0.5s;
    transition-delay: 0.5s;
}
.visible-menu #main-menu ul li:nth-child(6){
    -webkit-transition-delay: 0.6s;
    -moz-transition-delay: 0.6s;
    -o-transition-delay: 0.6s;
    transition-delay: 0.6s;
}
.visible-menu #main-menu ul li:nth-child(7){
    -webkit-transition-delay: 0.7s;
    -moz-transition-delay: 0.7s;
    -o-transition-delay: 0.7s;
    transition-delay: 0.7s;
}
.visible-menu #main-menu ul li:nth-child(8){
    -webkit-transition-delay: 0.8s;
    -moz-transition-delay: 0.8s;
    -o-transition-delay: 0.8s;
    transition-delay: 0.8s;
}
.visible-menu #main-menu ul li:nth-child(9){
    -webkit-transition-delay: 0.9s;
    -moz-transition-delay: 0.9s;
    -o-transition-delay: 0.9s;
    transition-delay: 0.9s;
}
.visible-menu #main-menu ul li:nth-child(10){
    -webkit-transition-delay: 1s;
    -moz-transition-delay: 1s;
    -o-transition-delay: 1s;
    transition-delay: 1s;
}
.visible-menu #main-menu ul li:nth-child(11){
    -webkit-transition-delay: 1.1s;
    -moz-transition-delay: 1.1s;
    -o-transition-delay: 1.1s;
    transition-delay: 1.1s;
}
.visible-menu #main-menu ul li:nth-child(12){
    -webkit-transition-delay: 1.2s;
    -moz-transition-delay: 1.2s;
    -o-transition-delay: 1.2s;
    transition-delay: 1.2s;
}

.visible-menu #main-menu{
    opacity: 1;
    -webkit-transition-delay: 0.5s;
    -moz-transition-delay: 0.5s;
    -o-transition-delay: 0.5s;
    transition-delay: 0.5s;
}

.menu-block .menu ul {
    display: none;
    left: 0;
    margin: 0;
    min-width: 250px;
    padding: 25px;
    position: absolute;
    top: 66px;
    text-align: left;
}

.menu-block .menu li:hover > ul {
    display: block;
}
#main-menu ul > li:hover {

}
.menu-block .menu ul li {
    display: block;
    float: none;
    margin: 0;
    padding: 0;
}

.menu-block .menu ul li a {
    display: block;
    font-size: 12px;
    font-weight: normal;
}

.menu-block .menu ul ul {
    left: 180px;
    top: 0px;
}

.menu-block .menu {
    display: inline-block;
    float: left;
    margin: 0;
    padding: 0;
}
.menu-block .menu ul li:hover > a::after {
    bottom: 0;
}
.menu-block .menu ul li a::after {
    bottom: 100%;
    content: "";
    left: 0;
    position: absolute;
    right: 0;
    top: 0;
    -webkit-transition: all 0.2s ease-in-out 0s;
    -moz-transition: all 0.2s ease-in-out 0s;
    -ms-transition: all 0.2s ease-in-out 0s;
    -o-transition: all 0.2s ease-in-out 0s;
    transition: all 0.2s ease-in-out 0s;
    z-index: 999;
}

.menu-block .menu ul li a {
    border-top: 1px solid rgba(0,0,0,0);
    border-bottom: 1px solid rgba(0,0,0,0);
}
.menu-block .menu ul li a:hover {

}

#menu-wrap .menu-block .menu > li:hover > ul {
    display: none;
    padding: 20px;
}
#menu-wrap .menu-block .menu > li:hover > ul::after {
    bottom: -20px;
    content: "";
    height: 60px;
    left: 0;
    position: absolute;
    -webkit-transform: skewY(-15deg);
    -moz-transform: skewY(-15deg);
    transform: skewY(-15deg);
    width: 100%;
}
#menu-wrap .menu-block .menu > li:hover > ul::before {
    bottom: -20px;
    content: "";
    height: 60px;
    position: absolute;
    right: 0;
    -webkit-transform: skewY(15deg);
    -moz-transform: skewY(15deg);
    transform: skewY(15deg);
    width: 100%;
    z-index: -1;
}
#menu-wrap .menu-block .menu > li.mouse-over > ul {

}

#menu-wrap .menu-block .menu li.mouse-over > ul {
    display: block;
}